﻿.manrope-<uniquifier > {
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
}

@font-face {
    font-family: 'AlexBrush-Regular';
    src: url("../fonts/AlexBrush-Regular.ttf");
}

@font-face {
    font-family: 'TUV-Montserrat-Regular';
    src: url("../fonts/TUV-Montserrat-Regular.ttf");
}

@font-face {
    font-family: 'TUV-Montserrat-Bold';
    src: url("../fonts/TUV-Montserrat-Bold.ttf");
}

@font-face {
    font-family: 'Nunito-Regular';
    src: url("../fonts/Roboto-Regular.ttf");
}

@font-face {
    font-family: 'Nunito-Bold';
    src: url("../fonts/Roboto-Bold.ttf");
}